<section class="slaider">
  <div class="container">
      <div class="slaider-wrapper">
          <h2 class="slaider-header">What People Say About theHam</h2>
         <div class="slider-quote-img"><img src="pic/quote.png" alt="verno" class="slaider-quote-icon"></div> 
          <div class="comment-wrapper">
              <p class="comment 0user active">Hay muchas variaciones de los pasajes de Lorem Ipsum disponibles, pero la mayoría sufrió alteraciones en alguna manera, ya sea porque se le agregó humor, o palabras aleatorias que no parecen ni un poco creíbles. <br>
                  <span class="sername">Egor Chervony</span> <br> <span class="position">UX Designer</span>
              </p>

              <p class="comment 1user">Muchos paquetes de autoedición y editores de páginas web usan el Lorem Ipsum como su texto por defecto, y al hacer una búsqueda de "Lorem Ipsum" va a dar por resultado muchos sitios web que usan este texto si se encuentran en estado de desarrollo. <br>
                   <span class="sername">Sahsa Petrova</span><br><span class="position">Photographer</span> </p>
              
              <p class="comment 2user">El trozo de texto estándar de Lorem Ipsum usado desde el año 1500 es reproducido debajo para aquellos interesados.Muchas versiones han evolucionado a través de los años.El punto de usar Lorem Ipsum es que tiene una distribución más o menos normal de las letras. <br> <span class="sername">Vasiliy Velikiy</span><br><span class="position">Programmer</span> </p>

              <p class="comment 3user">Este Lorem Ipsum generado siempre estará libre de repeticiones, humor agregado o palabras no características del lenguaje, etc.Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat. <br><span class="sername">Rebeca Gigina</span><br><span class="position">Project manager</span> </p>
          </div>   
          <div class="users-img-max">
              <img src="pic/people_img1.jpeg" width="150px" height="150px" alt="" class="img-12-max">
          </div>
          <div class="users-imgs-wrapper">
             <button class="sliders-btn prev"><span class="iconify" data-icon="eva:arrow-ios-back-fill" style="color: white;" data-width="27" data-height="27"></span></button> 
              <img src="pic/people_img1.jpeg" alt="" class="users-img-min active-img" data-imgName="0user"> 
              <img src="pic/img_ph.png" alt="" class="users-img-min" data-imgName="1user">
              <img src="pic/people_img4.jpeg " alt="" class="users-img-min" data-imgName="2user">
              <img src="pic/img6.png" alt="" class="users-img-min" data-imgName="3user">
              <button class="next"><span class="iconify" data-icon="eva:arrow-ios-forward-outline" style="color: white;" data-width="27" data-height="27"></span></button></div>
      </div>
  </div>
</section>
</main>